/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:url(../images/topo.jpg) top center no-repeat #ffffff; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a, img { outline: none; border:none; color: #666666; font-weight: normal; text-transform: uppercase;}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.2em;}
img { display: block; margin-bottom: 10px;}
aside { font-style: italic; font-size: 0.9em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {  display: block; }
	
h1 { font-size: 28px; margin-bottom: 18px; font-style:italic; color:#004aa3; }
h2 { font-size: 18px; margin-bottom: 30px; font-style:italic; color:#004aa3; }

li {line-height: 24px;}
		
	 
	 	
/* Structure */
#wrapper {
	width: 96%;	
	max-width: 1280px;
	margin: auto;
	padding: 2%;
	} 

	#main {
		width: 60%;
		margin-right: 5%;
		float: left;
		}	
		
		#full {
		width: 100%;
		margin-right: 5%;
		float: left;
		}		
		
	aside {
		width: 35%;
		float: right;
		}

/* Logo H1 */

logo {
	float: left;
	width: 100%;
	max-width:100%;
	height:auto;
	}



header h1 {
	margin-top: 20px;
	height: 150px;
	width: 160px;
	max-width:100%;
	height:auto;
	float: left;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
/*
	background: url(../images/demo.gif) 0 0 no-repeat;
*/
	text-indent: -9999px;
	}
		
/* Nav */

/*
header nav {
	float: right;
	margin-top: 40px; 
	}
	
	header nav li {
		display: inline;
		margin-left: 15px;
		}

*/	
#skipTo {
	display: none;
	}
	#skipTo li {
		background: #b1fffc;
		}
	
	
#footer {
   height:43px;
  	width: 96%;	
	max-width: 1260px;
	margin: auto;
	padding-top: 20px;
	padding-left: 20px;
   position: absolute;
   bottom: 0;
   background-color:#f6f6f6;
   text-align:left;
   position: relative;
	margin-top: -100px; /* valor negativo da altura do rodapé */
	height: 100px;
	clear:both;
}
 
.clear {clear:both;	}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

	

/* Banner */			
#banner {
	float: left;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 100%;
	max-width:100%;
	height:auto;
	
	}

	#banner img {
		width: 100%;
		border:1px solid #;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;  
		}


/* Media Queries */
@media screen and (max-width: 480px) {

	#skipTo {
		display: block;
		}
	
	header nav, #main, aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		}	
		header nav li {
			margin: 0;
			background: #efefef;
			display: block;
			margin-bottom: 3px;
			}
			header nav a {
				display: block;
				padding: 15px;
				text-align: center;
				}			
}

/* menu */

#primary_nav_wrap {
  margin-top: 40px;
  float: right;
    background-color:#FFF;

}

#primary_nav_wrap ul {
  list-style: none;
  position: relative;
  float: left;
  margin: 0;
  padding: 0
}

#primary_nav_wrap ul a {
  display: block;
	color:#004aa3;
  margin-right: 2px;
  text-decoration: none;
  font-weight: 500;
  font-size: 13px;
  line-height: 32px;
  padding: 0 15px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif
}

#primary_nav_wrap ul li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0
}

#primary_nav_wrap ul li.current-menu-item {
  background: #fff
}

#primary_nav_wrap ul li:hover {
  background-color: #00f034;
  color:#fff;

}

#primary_nav_wrap ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  padding: 0
}

#primary_nav_wrap ul ul li {
  float: none;
  width: 200px
}

#primary_nav_wrap ul ul a {
  line-height: 120%;
  padding: 10px 15px
}

#primary_nav_wrap ul ul ul {
  top: 0;
  left: 100%
}

#primary_nav_wrap ul li:hover > ul {
  display: block
}

.dir  {
	background-color:#0F3;
	
}


/* fim menu */




/* INICIO DO CSS DO FORMULARIO*/

#BoxForm {
	margin:20px;
	padding:20px 0 30px 20px;
	width:660px;
	height:380px;
	background:#fff;
	border:1px solid #dcdcdc;
	border-radius:10px;
}

#form ul li {
	margin:20px 0;
	list-style:none;
	position:relative;
	clear:both;
}

#form label {
	margin:5px 0;
	line-height:45px;
	width:100px;
	text-align:left;
	float:left;
	color:#666;
}

#form input#nome, #form input#name, #form input#email, #form input#subject, #form textarea {
	float:left;
	padding:15px;
	border:1px solid #666;
	background:#fff;
	border-radius:5px;
	color:#004aa3;
	font-family: Helvetica, Arial , sans-serif;
	font-size:13px;
	font-weight: normal;
	
}
#form input#nome  {
	width:95%;
}

#form input#name, #form input#email, #form input#subject {
	width:300px;
}

#form textarea {
	width:95%;
	height:80px;
	resize:none;
}

#form input {
	color:#999;
	float:left;
}

#form input#send_message {
	padding:15px;
	text-align:center;
	width:100%;
	margin:10px 0px 10px 0px ;
	cursor:pointer;
	font-size:13px;
	color:#fff;
	background:#004aa3;
	border:1px solid #666;
	border-radius:5px;
}

#form input#send_message:hover {
	color:#004aa3;
	background:#fff;
	border-color:#666;
}


.formulario-select {
		float:left;
	padding:15px;
	border:1px solid #000;
	background:#fff;
	border-radius:5px;
	color:#004aa3;
	font-family: Helvetica, Arial , sans-serif;
	font-size:13px;
	font-weight: normal;

    overflow:hidden;
    width:880px;
    background: url("imagens/seta.png") no-repeat #fff 840px 5px;
    /* dropdown_arrow.png is a 31x28 image */
}
select {
		border: 0 !important;  /*Removes border*/
        -webkit-appearance: none;  /*Removes default chrome and safari style*/
        -moz-appearance: none; /* Removes Default Firefox style*/
        background: #0088cc url(img/select-arrow.png) no-repeat 90% center;
        width: 700px; /*Width of select dropdown to give space for arrow image*/
        text-indent: 0.01px; /* Removes default arrow from firefox*/
        text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
        color: #FFF;
        border-radius: 15px;
        padding: 15px;
        box-shadow: inset 0 0 5px rgba(000,000,000, 0.5);
}